PTCROP(1)

NAME
PTcrop - Crop TIFF images

SYNOPSIS
PTcrop [options] tiff_file(s)

DESCRIPTION
PTcrop is a command-line tool that crops a TIFF image to its bounding rectangle, preserving its original dimensions.

OPTIONS

-p prefix
    Prefix for output files (defaults to cropped%4d).

-f  Force processing: Overwrite output files if they exists (use with care).

-x  Delete source files (use with care).

-q  Quiet run

-h  Output help summary.

SEE ALSO
PTuncrop(1)

AUTHORS
Panorama Tools was originally created by Professor Helmut Dersch, it's now maintained by Bruno Postle <bruno@postle.net>.

PTcrop was written by Daniel M German <dmgerman@uvic.ca>.

This manpage was written by Cyril Brulebois <cyril.brulebois@enst-bretagne.fr> and is licensed under the same terms as the libpano13 package itself.